## rust-clipboard 0.5.0

=== debian/changelog ===
rust-clipboard (0.5.0-7) unstable; urgency=medium

  * Team upload.
  * Package clipboard 0.5.0 from crates.io using debcargo 2.7.10
  * Skip dh_auto_test under nocheck (Closes: #1116897)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 01 Oct 2025 14:54:44 +0200

rust-clipboard (0.5.0-6) unstable; urgency=medium

  * Team upload.
  * Package clipboard 0.5.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Fri, 31 May 2024 22:04:09 -0400

rust-clipboard (0.5.0-5) experimental; urgency=medium

  * Team upload.
  * Package clipboard 0.5.0 from crates.io using debcargo 2.6.1
  * Bump x11-clipboard to 0.9

 -- James McCoy <jamessan@debian.org>  Tue, 09 Apr 2024 16:44:09 -0400

rust-clipboard (0.5.0-4) experimental; urgency=medium

  * Team upload.
  * Package clipboard 0.5.0 from crates.io using debcargo 2.6.1
  * Bump x11-clipboard to 0.8

 -- James McCoy <jamessan@debian.org>  Sun, 28 Jan 2024 15:20:22 -0500

rust-clipboard (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package clipboard 0.5.0 from crates.io using debcargo 2.5.0
  * Bump x11-clipboard to 0.6 and fix import of "Atom".
  * Run autopkgtest under xvfb-run.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jun 2022 10:36:51 +0000

rust-clipboard (0.5.0-2) unstable; urgency=medium

  * Package clipboard 0.5.0 from crates.io using debcargo 2.4.0
  * Only skip tests, still run a test build.

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 03:16:08 +0000

rust-clipboard (0.5.0-1) unstable; urgency=medium

  * Package clipboard 0.5.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 15:04:09 +0000
