=== debian/control ===
Source: rust-clipboard
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 xvfb <!nocheck>,
 xauth <!nocheck>
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-x11-clipboard-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clipboard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clipboard
Homepage: https://github.com/aweinstock314/rust-clipboard
X-Cargo-Crate: clipboard
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-clipboard-dev is very long, consider overriding

Package: librust-clipboard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-x11-clipboard-0.9+default-dev
Provides:
 librust-clipboard+default-dev (= ${binary:Version}),
 librust-clipboard-0-dev (= ${binary:Version}),
 librust-clipboard-0+default-dev (= ${binary:Version}),
 librust-clipboard-0.5-dev (= ${binary:Version}),
 librust-clipboard-0.5+default-dev (= ${binary:Version}),
 librust-clipboard-0.5.0-dev (= ${binary:Version}),
 librust-clipboard-0.5.0+default-dev (= ${binary:Version})
Description: Rust-clipboard is a cross-platform library for getting and setting the contents of the OS-level clipboard - Rust source code
 Source code for Debianized Rust crate "clipboard"
