=== debian/tests/control ===
Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test clipboard 0.5.0 --all-targets --all-features
Features: test-name=rust-clipboard:@
Depends: dh-cargo (>= 31), rustc, @, xvfb, xauth
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test clipboard 0.5.0 --all-targets
Features: test-name=librust-clipboard-dev:default
Depends: dh-cargo (>= 31), rustc, @, xvfb, xauth
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test clipboard 0.5.0 --all-targets --no-default-features
Features: test-name=librust-clipboard-dev:
Depends: dh-cargo (>= 31), rustc, @, xvfb, xauth
Restrictions: allow-stderr, skip-not-installable
